
Redmine - Defect #23983

Estimated time and logged time always round down to full hours

2016-10-04 10:17 - Mario Meili

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Time tracking Estimated time: 0.00 hour

Target version:    

Resolution: Cant reproduce Affected version: 3.3.0

Description

It is not possible to set an estimated time or log for example 1.5 hours. The time will be rounded down to 1.0 hours. 0.5 hours will be

rounded down to 0.0 hours and so on. Other input formats like 30min etc don't work either.

As stated in the title, this happens when trying to set the estimated time on an issue and also when logging time on an issue.

Since I really need Redmine for my project thesis, I would be very happy if this could be treated urgently.

Thank you very much in advance

History

#1 - 2016-10-04 12:05 - Toshi MARUYAMA

- Status changed from New to Needs feedback

- Priority changed from Urgent to Normal

I cannot reproduce on vanilla Redmine 3.3.0.

Please see submissions.

#2 - 2022-07-18 03:46 - Go MAEDA

- Status changed from Needs feedback to Closed

- Resolution set to Cant reproduce
